Subject: Ticket Assigned - Very bad service
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:29:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very bad service  Dear All 
Please I made an order with number 9638301999
And I received an email today that you returned the items
And when I called the hotline and I asked about that I was surprised that you cancelled the order and your delivery just contact us for only one time and founded  the phone was closed and then you take the decision to returned back the items and by the way I already paid for the order and when I asked them to send back the order they told me sorry we can’t do that 
Really I am surprised from your customer service, you have to send to me an email to telling me that someone try to reach me and can’t do that or the delivery try to do that again on another day 
Really it is a very bad service and I will post my review and this is not expected from a big shop like you .
Really so sad and frustrated from what happened Thanks  

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2187905